/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

body {
    border-top: 4px solid #bd2531;
}

h1, h2, h3, h4 {
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
}

a {
    color: #bd2531;
}

a:hover, a:focus {
    color: #7d1820;
}

#searchform input[type=text] {
	width: 75%;
}

#searchform input[type=submit] {
    width: 24%;
    margin-left: 1%;
}

#searchform input[type=submit],
#gform_2 .gform_button,
.gform_footer .gform_button {
	color: #fff;
    background-color: #bd2531;
    border-color: #a8212b;
}

#gform_2 .gform_button:hover,
#gform_2 .gform_button:focus,
.gform_footer .gform_button:hover,
.gform_footer .gform_button:focus {
	background-color: #7d1820;
    border-color: #7d1820;
}

#searchform .top-searchform {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.fl-archive .fl-post,
.latest-posts .fl-post-feed-post {
    padding-bottom: 20px;
}

.fl-archive .fl-post-header,
.latest-posts .fl-post-feed-header {
	margin-bottom: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: wrap column;
	        flex-flow: wrap column;
}

.fl-archive .fl-post-header .fl-post-title,
.latest-posts .fl-post-feed-header .fl-post-feed-title {
	margin-bottom: 0;
    order: 2;
    border: 0 none;
    font-size: 1.4em;
}

.fl-archive .fl-post-header .fl-post-meta,
.latest-posts .fl-post-feed-header .fl-post-feed-meta {
    font-size: 0.85em;
    margin-bottom: 5px;
    order: 1;
    text-transform: uppercase;
}

.fl-archive .fl-post-header a,
.latest-posts .fl-post-feed-header a {
    color: #bd2531;
}

.fl-archive .fl-post-feed-header a:hover,
.latest-posts .fl-post-feed-header a:hover {
    color: #7d1820;
}

.latest-posts .fl-post-feed-content .sharedaddy {
	display: none;
}

body.page-id-101 .fl-post-feed-content .sharedaddy {
	display: none;
}

.gform_wrapper ul, .list-inline, .list-unstyled {
    padding-left: 0;
    list-style: none;
}

.comment-form p, .form-group, .gform_wrapper #gform_2 li, .search-form label {
    margin-bottom: 15px;
}

.gform_wrapper .gfield_required {
    padding-left: 1px;
    color: #a94442;
}

#field_1_3>label, #field_2_4>label, .label-privacy>label {
    opacity: 0;
}

.alert-danger, .validation_error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #a94442;
}

.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
    border-color: #ebccd1;
    background-color: #f2dede;
    color: #a94442;
}

#gforms_confirmation_message, .alert, .validation_error {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.fl-sidebar #text-3 h4,
#categories-3 h4,
#categories-4 h4 {
	font-size: 24px;
}

.gform_validation_container {
    position: absolute;
    top: -10000px;
    opacity: 0;
    z-index: -1;
}

.fl-archive .fl-archive-title {
    margin-top: 10px;
}

body.single-post .fl-sidebar #text-3 h4,
.fl-archive .fl-sidebar #text-3 h4,
.fl-archive .fl-archive-title {
    font-size: 30px;
}

.fl-page-footer-wrap {
	font-size: 14px;
	margin-top: 50px;
}

.fl-page-footer-wrap .fl-page-footer-text {
	padding-bottom: 10px;
}

.fl-page-footer-wrap h4.fl-widget-title {
	font-size: 24px;
	font-weight: 500;
}


/* Upcoming Events Style*/

/* For modern browsers */
.ls-cf:before,
.ls-cf:after {
    content:"";
    display:table;
}

.ls-cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.ls-cf {
    zoom:1;
}


.ls-upcoming-events h3 {
    margin-bottom: 0.5em;
    margin-top: 0.75em;
}
    
.ls-upcoming-events ul {
    margin: 0;
    padding: 0;
}

    .ls-upcoming-events ul li {
        border-color: #D9D9D9;
        border-image: none;
        border-style: dotted;
        border-width: 0 0 1px;
        cursor: pointer;
        display: block;
        margin: 0;
    }

    .ls-upcoming-events ul li:hover {
        background-color:#fafafa;
    }

    .ls-upcoming-events ul li a {
        display: block;
        padding: 0.5em 0;
        text-decoration: none;
        cursor:pointer;
    }

        
.ls-upcoming-events .ls-date,
.ls-upcoming-events .ls-event-info {
    float: left;
}

.ls-upcoming-events .ls-date,
.ls-upcoming-events .ls-date .ls-month,
.ls-upcoming-events .ls-date .ls-day,
.ls-upcoming-events .ls-event-info,
.ls-upcoming-events .ls-event-info .ls-name,
.ls-upcoming-events .ls-event-info .ls-location {
    display: block;
}

.ls-upcoming-events .ls-date {
    width:20%;
}

.ls-upcoming-events .ls-month,
.ls-upcoming-events .ls-day {
    margin-right: 10px;
}

.ls-upcoming-events .ls-month {
    background-color: #BF0000;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-size: 0.9em;
    line-height: 1.5em;
}

.ls-upcoming-events .ls-day {
    border: 1px solid #999999;
    border-top-style:none;
    background-color:white;
    text-align:center;
    font-size:1.7em;
    color:#444444;
    padding:0.1em 0;
}

.ls-upcoming-events .ls-event-info {
    width: 80%;
    color:#444444;
}

    .ls-upcoming-events .ls-event-info .ls-location {
        color: #999999;
        margin-top:0.2em;
    }


        
.ls-upcoming-events .ls-empty {
    display: block;
    margin-top: 0.75em;
}

.ls-upcoming-events .ls-loading {
    background-image: url(./img/ajax-loader-32.gif);
    background-position: center center;
    background-repeat: no-repeat;
    height: 50px;
}

.ls-upcoming-events .ls-error-detail {
    font-size: 0.9em;
    color: #aa0000;
}

.ls-upcoming-events .ls-view-more {
    margin-top: 0.7em;
}

/* End of Upcoming Events style */

.restricted-content-wrap {
    padding-top: 20px;
}

.rcp-table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.75em;
    table-layout: fixed;
    width: 100%;
}

.rcp-table, .rcp-table th, .rcp-table td {
    border: 1px solid #d1d1d1;
}

.rcp-table th, .rcp-table td {
    padding: 5px;
}


@media (min-width: 768px) {
	#searchform {
		margin: 0 -15px;
	}
	.fl-page-nav-wrap {
		border: 0 none;
		padding: 0;
		border-color: #e6e6e6;
		background-color: #fff;
		color: #fff;
	}
	.fl-page-nav-wrap .fl-page-nav {
		background-color: #1d304f;
	}
	body.single-post .fl-page-nav-wrap .navbar-nav > li.menu-item-307,
	body.archive .fl-page-nav-wrap .navbar-nav > li.menu-item-307,
	.sub-menu > li.current-menu-item > a,
	.fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor > a, .fl-page-nav-wrap .navbar-nav > li.current-menu-parent > a, .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a, .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a, .fl-page-nav-wrap .navbar-nav > li a:hover, .fl-page-nav-wrap .navbar-nav > li a:focus {
		background-color: #bd2531;
	}
}

@media (min-width: 992px) {
	.fl-page-footer-container {
		padding: 10px 0 0;
	}
	.fl-page-footer-container .text-center {
		text-align: left;
	}
}